# Class IdlError

#### Hierarchy

- Error
  - IdlError

- Defined in platforms/solana/src/utils/anchor/error.ts:5

#####
Index

### Constructors

constructor

## Constructors

### constructor

- new IdlError(message): IdlError

- #### Parameters

  - ##### message: string

  #### Returns IdlError

  Overrides Error.constructor

  - Defined in platforms/solana/src/utils/anchor/error.ts:6

Generated using TypeDoc